Subject: Getting mail at home via PPP?

From: [email-masked] (Bill Kearney)
Date: 19 Jul 1995 16:01:27 -0500

I've got a Sun at home and I connect to the net via ppp.  My provider has a
popper running and I get my mail using Eudora on a Macintosh.  I'd like to
consider some alternatives.  I'd like to use the Sun as a mail host or
something.  I'd prefer to have the Sun grab and hold the mail.  It's not
attached to the net constantly so I can't just use it as a direct SMTP
address.

Right now, the providers Sun holds my mail and delivers it to me via a pop
mail service.  Can I access that with the Sun or is there some better way
to do it?  I've seen the sendmail docs and I'd really rather not attempt
this without some suggestions!

Thanks,

Bill

--
Bill Kearney   | [email-masked]                |
PO Box 201     | [email-masked]                 | Copyright 1995
Butler, MD     | ftp://ftp.digex.net/pub/access/wkearney/ | W.G.Kearney
(410) 239-0060 | http://www.access.digex.net/~wkearney/   |